Subject: bug#19632: 24.4; display-buffer-at-bottom

From: martin rudalics <[email-masked]>
Date: Tue, 20 Jan 2015 09:02:23 +0100

> Eval the following twice:
 >
 >     (display-buffer (get-buffer-create "abc") '(display-buffer-at-bottom))
 >
 > Should see two windows showing buffer "abc". Is this a bug or feature?
 >
 > My expectation is display-buffer should do nothing if the buffer is
 > displayed already.

It behaves that way in Emacs 25.1.  The Emacs 24.5 behavior relies on
the caller to explicitly ask for reusing an existing window.

martin